Sejr med mindst 2 mål

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42007-07-182007-08-051840013-11212
RFC32024-10-202024-11-021330010-199
RFC32009-04-132009-04-22930010-289
RFC22024-03-312024-04-0772009-366
RFC22011-03-062011-03-1372007-166
RFC22014-04-132014-04-1742006-156
RFC22018-04-222018-04-2972006-156
RFC22018-03-182018-04-01142006-156
RFC22019-09-012019-09-15142005-056
RFC22020-12-062020-12-1152006-156

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215